Skip to main content
POST
Start WhatsApp label refresh

Authorizations

token
string
header
required

Body

application/json
force
boolean
default:false

Try false first. Use true only when the default reload does not work well, as this mode performs a new, more complete read of the labels.

Example:

false

Response

Label reload accepted for background processing

success
boolean
required
Example:

true

request_id
string
required

Identifies this reload in the labels and chat_labels webhooks. Uses the X-Request-ID header when sent.

Example:

"3f1c9b52-8d4e-4a7b-9c61-2f0e5d7a1b84"

status
enum<string>
required
Available options:
started,
in_progress
Example:

"started"

message
string
required
Example:

"Label refresh started. Use GET /labels to fetch the refreshed list."

force
boolean
required
Example:

false

fullSync
boolean
required
Example:

false